/* Thanks to dmac37 for this hex technique */
@import url(http://fonts.googleapis.com/css?family=Lato:300);
/* Variables */
h1 {
  font-family: 'Lato', sans-serif;
  font-size: 4em;
  font-weight: 300;
  text-align: center;
  margin: 10px;
}

body {
  background: #fff;
}

section {
  margin: 0 auto 160px;
  text-align: center;  
}

.hex_row_even {
  display: inline-block;
  margin: 0 auto -275px auto;
  overflow: hidden;
}

.hex_row_odd {
  display: inline-block;
  margin: 0 auto -275px auto;
  overflow: hidden;
}

.center {
  float: left;
  margin: 20px 10px;
  width: 160px;
}

.hexagon {
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -webkit-transform: rotate(120deg);
  transform: rotate(120deg);
  cursor: pointer;
  height: 380px;
  overflow: hidden;
  visibility: hidden;
  width: 160px;
}

.hex1 {
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
  height: 100%;
  overflow: hidden;
  width: 100%;
}

.hex2 {
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
  height: 100%;
  /*@include background-size(($width + ($width * .20)) ($width + ($width * .20)));
  background-position: 50%;*/
  position: relative;
  visibility: visible;
  width: 100%;
}

.desc {
  color: white;
  font-family: 'Lato', sans-serif;
  font-size: 1.5em;
  font-weight: 300;
  height: 380px;
  line-height: 1.5em;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  visibility: visible;
  width: 160px;
}
.desc.base {
  background: rgba(230, 0, 98, 0.75);
}
.desc.one {
  background: rgba(252, 171, 55, 0.75);
}
.desc.two {
  background: rgba(169, 160, 50, 0.75);
}
.desc.three {
  background: rgba(83, 70, 54, 0.75);
}
.desc h2 {
  margin: 155px 20px 0 20px;
  font-size: 22px !important;
  color: #fff;
  text-transform: uppercase;
}
.desc p {
  font-size: .5em;
  text-transform: lowercase;
  line-height: 1;
}

@media (max-width: 1370px) {
	.center {	  
	  width: 120px;
	}
	.hexagon {	  
	  height: 340px;	  
	  width: 120px;
	}
	.desc {	 
	  height: 340px;	 
	  width: 120px;
	}
	.desc h2 {
	  margin: 145px 20px 0 20px;
	  font-size: 16px !important;	  
	}
}

@media (max-width: 1100px) {
	.center {	  
	  width: 100px;
	}
	.hexagon {	  
	  height: 320px;	  
	  width: 100px;
	}
	.desc {	 
	  height: 320px;	 
	  width: 100px;
	}
	.desc h2 {
	  margin: 125px 20px 0 20px;
	  font-size: 14px !important;	  
	}
}

@media (max-width: 930px) {
	.hex_row_odd.one {
		overflow: visible;
		margin: 0 auto -365px auto;
	}
	.hex_row_odd.one .center:nth-child(3) {
		clear: left;
		margin-top: -230px;
		margin-left: -40px;
	}
	.hex_row_odd.one .center:nth-child(4) {
		margin-top: -230px;
		
	}
}
